/* Class = "NSButtonCell"; title = "Manage Account…"; ObjectID = "0vN-De-JaS"; */
"0vN-De-JaS.title" = "Account beheren...";

/* Class = "NSTextFieldCell"; title = "Export and download a backup of all of your data and files."; ObjectID = "2bI-z7-AHU"; */
"2bI-z7-AHU.title" = "Exporteer en download een reservekopie van al uw gegevens en bestanden.";

/* Class = "NSTextFieldCell"; title = "Last sync %@ (Placeholder, do not localize)"; ObjectID = "4dT-nI-hC9"; */
"4dT-nI-hC9.title" = "Last sync %@ (Placeholder, do not localize)";

/* Class = "NSButtonCell"; title = "Export All Data…"; ObjectID = "4i0-z2-Csn"; */
"4i0-z2-Csn.title" = "Exporteer alle gegevens…";

/* Class = "NSButtonCell"; title = "Manage Plan & Billing…"; ObjectID = "4kS-9o-Bjg"; */
"4kS-9o-Bjg.title" = "Beheer plan & facturering…";

/* Class = "NSTextFieldCell"; title = "Export"; ObjectID = "6Ha-Lw-cyu"; */
"6Ha-Lw-cyu.title" = "Exporteer";

/* Class = "NSTextFieldCell"; title = "mary.jennings.mcpc@gmail.com"; ObjectID = "9q1-Bi-mfJ"; Note = "DO NOT TRANSLATE"; */
"9q1-Bi-mfJ.title" = "mary.jennings.mcpc@gmail.com";

/* Class = "NSButtonCell"; title = "Log Out"; ObjectID = "93z-kt-UnX"; */
"93z-kt-UnX.title" = "Log uit";

/* Class = "NSTextFieldCell"; title = "Delete Account"; ObjectID = "BBq-Gw-rML"; */
"BBq-Gw-rML.title" = "Verwijder account";

/* Class = "NSTabViewItem"; label = "Account"; ObjectID = "De9-66-WR2"; */
"De9-66-WR2.label" = "Account";

/* Class = "NSTextFieldCell"; title = "Deleting your company account will permanently delete all the data for this company."; ObjectID = "dqz-m9-aQT"; */
"dqz-m9-aQT.title" = "Als u uw bedrijfsaccount verwijdert, worden alle gegevens voor dit bedrijf definitief verwijderd.";

/* Class = "NSButtonCell"; title = "Delete Company Account"; ObjectID = "KLQ-93-E5r"; */
"KLQ-93-E5r.title" = "Verwijder bedrijfsaccount";

/* Class = "NSTabViewItem"; label = "Subscription"; ObjectID = "mjo-l8-9DV"; */
"mjo-l8-9DV.label" = "Abonnement";

/* Class = "NSButtonCell"; title = "Manage Conferencing…"; ObjectID = "s6w-2d-lYN"; */
"s6w-2d-lYN.title" = "Beheer vergadering…";

/* Class = "NSButtonCell"; title = "Export Data…"; ObjectID = "SO7-wm-7oS"; */
"SO7-wm-7oS.title" = "Exporteer alle gegevens...";

/* Class = "NSTextFieldCell"; title = "Export and download a backup of all of your data and files."; ObjectID = "sQs-m0-LK8"; */
"sQs-m0-LK8.title" = "Exporteer en download een reservekopie van al uw gegevens en bestanden.";

/* Class = "NSTextFieldCell"; placeholderString = "Company"; ObjectID = "t8R-yF-hXO"; */
"t8R-yF-hXO.placeholderString" = "Bedrijf";

/* Class = "NSTextFieldCell"; title = "JM Design and Photography"; ObjectID = "t8R-yF-hXO"; */
"t8R-yF-hXO.title" = "JM-design en fotografie";

/* Class = "NSTextFieldCell"; title = "If you are having trouble syncing, check our Cloud status page."; ObjectID = "tDs-ob-FXl"; */
"tDs-ob-FXl.title" = "Als u problemen met de synchronisatie ondervindt, checkt u onze cloudstatuspagina.";

/* Class = "NSTextFieldCell"; title = "Export Data"; ObjectID = "tM3-nC-Rdg"; */
"tM3-nC-Rdg.title" = "Exporteer";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Company"; ObjectID = "tsi-LG-WmR"; */
"tsi-LG-WmR.ibShadowedIsNilPlaceholder" = "Bedrijf";

/* Class = "NSButtonCell"; title = "Check Cloud Status"; ObjectID = "zcO-jF-esm"; */
"zcO-jF-esm.title" = "Check cloudstatus";

